package-update-indicator_2.0-1_amd64.deb


Advertisement

Description

package-update-indicator - Notify about available software updates

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename package-update-indicator_2.0-1_amd64.deb
Package name package-update-indicator
Package version 2.0
Package release 1
Package architecture amd64
Package type deb
Category universe/gnome
Homepage https://code.guido-berhoerster.org/projects/package-update-indicator/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 29.72 KB
Installed size 128.00 KB
This small utility which regularly checks for software updates and notifies
the user about available updates using desktop notifications and either
a status notifier icon or a system tray icon.
It is primarily intended for desktops which do not already have this
functionality built-in, such as Xfce.

Alternatives

Package Version Architecture Repository
package-update-indicator_2.0-1_i386.deb 2.0 i386 Ubuntu Universe
package-update-indicator - - -

Requires

Name Value
dconf-gsettings-backend -
gsettings-backend -
libappindicator3-1 >= 0.4.90
libc6 >= 2.4
libglib2.0-0 >= 2.41.2
libgtk-3-0 >= 3.9.10
libpackagekit-glib2-18 >= 0.9.4
libpolkit-gobject-1-0 >= 0.99
libupower-glib3 >= 0.99.0
packagekit >= 1.1.8

Download

Type URL
Mirror archive.ubuntu.com
Binary Package package-update-indicator_2.0-1_amd64.deb
Source Package package-update-indicator

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install package-update-indicator deb package:
    # sudo apt-get install package-update-indicator

Files

Path
/etc/xdg/autostart/org.guido-berhoerster.code.package-update-indicator.desktop
/usr/bin/package-update-indicator
/usr/bin/package-update-indicator-prefs
/usr/share/applications/org.guido-berhoerster.code.package-update-indicator.preferences.desktop
/usr/share/doc/package-update-indicator/NEWS.gz
/usr/share/doc/package-update-indicator/README.gz
/usr/share/doc/package-update-indicator/changelog.Debian.gz
/usr/share/doc/package-update-indicator/copyright
/usr/share/glib-2.0/schemas/org.guido-berhoerster.code.package-update-indicator.gschema.xml
/usr/share/locale/de/LC_MESSAGES/package-update-indicator.mo
/usr/share/locale/en/LC_MESSAGES/package-update-indicator.mo
/usr/share/locale/id/LC_MESSAGES/package-update-indicator.mo
/usr/share/man/man1/package-update-indicator-prefs.1.gz
/usr/share/man/man1/package-update-indicator.1.gz

Changelog

2018-12-16 - Matthias Klumpp <mak@debian.org>
package-update-indicator (2.0-1) unstable; urgency=medium
* Initial release, replacing pk-update-icon (Closes: #906839)
* Split out apt-config-auto-update to its own source package,
for the people who still need it.
2017-01-22 - Matthias Klumpp <mak@debian.org>
pk-update-icon (2.0.0-2) unstable; urgency=medium
* Update debian/watch file
* Bump compat-level and standards-version (no changes needed)
* Use secure Vcs-* URLs
* Depend on gnome-packagekit (instead of gnome-packagekit-session)
2015-08-12 - Matthias Klumpp <mak@debian.org>
pk-update-icon (2.0.0-1) unstable; urgency=medium
* New upstream release: 2.0.0
2015-04-25 - Matthias Klumpp <mak@debian.org>
pk-update-icon (1.0.0-3) unstable; urgency=medium
* Don't use deprecated Apt options (Closes: #778869)
* Build-depend on docbook-xsl-ns instead of docbook-xsl
- Closes: #779257
* a-c-auto-update: Break/Replace update-notifier-common
- Closes: #779661
2014-11-24 - Matthias Klumpp <mak@debian.org>
pk-update-icon (1.0.0-2) unstable; urgency=medium
* Add config snippets for Apt to enable auto-cache-updates
2014-11-07 - Matthias Klumpp <mak@debian.org>
pk-update-icon (1.0.0-1) unstable; urgency=medium
* Initial release (Closes: #768471, #710355)

See Also

Package Description
packagekit-command-not-found_1.1.12-5_amd64.deb Offer to install missing programs automatically
packagekit-gtk3-module_1.1.12-5_amd64.deb Install fonts automatically using PackageKit
packagesearch_2.7.10_amd64.deb GUI for searching packages and viewing package information
packaging-dev_0.8_all.deb convenient tools to develop packages
packaging-tutorial_0.23_all.deb introduction to Debian packaging
packer_1.0.4+dfsg-1_amd64.deb tool for creating machine images for multiple platforms
packeth_1.6.5-2build1_amd64.deb Ethernet packet generator
packit_1.6.1-2_amd64.deb network packet generator and capture tool
packup_0.6-3_amd64.deb CUDF solver based on pseudo-Boolean constraints
pacman4console_1.3-1build3_amd64.deb ncurses-based pacman game
pacman_10-17.2_amd64.deb Chase Monsters in a Labyrinth
paco_0.10-1.1_all.deb Transitional package to pull in porg
pacpl_6.1.0-1_all.deb multi-purpose audio converter/ripper/tagger script
pads_1.2-11.1ubuntu2_amd64.deb Passive Asset Detection System
padthv1-common_0.8.6-1_amd64.deb old-school polyphonic additive synthesizer - common files
Advertisement
Advertisement